[Mailman-Users] {Mailman-Users] Installing Mailman 2.1 on Web Host

Bob Puff@NLE bob at nleaudio.com
Mon Jul 16 19:09:12 CEST 2001

> Our web hosting company provides Mailman 2.0.1, but says they are no
> longer supporting it because it's buggy and causes problems.

They are idiots.  I've run many different versions of mailman including 2.0.1, and none of them could be classified as "buggy and causes problems" due to the program.  Any errors have been due to either pilot error or hardware failures.


More information about the Mailman-Users mailing list